<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <parent>
        <groupId>com.bailuntec</groupId>
        <artifactId>dc-java</artifactId>
        <version>1.0-SNAPSHOT</version>
    </parent>

    <artifactId>data-base</artifactId>
    <version>1.0-SNAPSHOT</version>

    <modules>
        <module>base-sync-oms-order</module>
        <module>base-sync-transfer</module>
        <module>base-sync-purchase</module>
        <module>base-sync-warehouse</module>
        <module>base-sync-stock-wms</module>
        <!--        <module>base-sync-sku</module>-->
        <module>base-sync-crm-refund</module>
        <module>base-sync-cost-first</module>
        <module>base-sync-finance-ebay</module>
        <module>base-sync-paypal</module>
        <module>base-sync-finance-wish</module>
        <module>base-sync-semi-order</module>
        <module>base-sync-shopify</module>

        <!--deprecate-->
        <!--        <module>base-sync-purchase-details</module>-->
        <!--        <module>base-sync-finance-fee</module>-->
        <module>base-sync-amazon-ad</module>
        <!--        <module>base-sync-cashier</module>-->
        <!--        <module>base-sync-company</module>-->
    </modules>

    <packaging>pom</packaging>


</project>
